Motorola DEFY+ — defy_bootstrap_ext3.img lässt sich nicht installieren

  • Antworten:1
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 2

07.02.2015, 21:51:22 via Website

Ich habe mein Defy gerootet, wie in einer Anleitung beschrieben. Hat alles funktioniert, habe dann eine ältere Version CyanogenMod 11 – Android 4.4.2 – KitKat – für das Motorola Defy+ von vor Oktober 2014 installiert. Beim Booten bleibt das Gerät hängen. Habe dann weitere Versionen aufgespielt, aber überall dasselbe.An die neuesten Versionen habe ich mich nicht herangatraut, da ich mit dem Bootstrap nichts anfangen konnte. Da die alten Versionen nicht laufen, sehe ich mich gezwungen mal die neuesten Versionen zu probieren. Dafür soll man vorher die bootstrap und die resize laden. Die bootstrap geht wohl nur mit dem ADB. ADB ist installiert, bekomme aber keine Verbindung zum Gerät, da scheinbar keine lauffähige Software installiert ist. Die Anleitung habe ich von cpf. Eine weitere über die bootstrap von quarx. Bitte habt ein wenig geduld mit mir, bin manchmal tagelang unterwegs ohne Internet. Tja die Frage ist gibts eine Möglichkeit ohne zurück zum Stock kernel oder weiss jemand etwas von einer lauffähigen Version ohne bootstrap. Vielen Dank im vorraus.

Antworten

Empfohlene Artikel